<?php
if(!defined('MOD'))  die("access die");
purviewCheck('sitemap', 'plugin');
$file = R_P . '/sitemap.html';
$createtime = is_file($file) ? filemtime($file) : 0;
include qbase::template($path . 'plugin/sitemap');
?>